Bug 305751 - Review Request: fedorainfinity-gdm-theme - Fedora Infinity GDM theme
Review Request: fedorainfinity-gdm-theme - Fedora Infinity GDM theme
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ArtworkSplit
  Show dependency treegraph
 
Reported: 2007-09-25 13:53 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 11:58:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mclasen: fedora‑review+
notting: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2007-09-25 13:53:44 EDT
Spec URL:
http://rstrode.fedorapeople.org/fedorainfinity-gdm-theme/checkout/fedorainfinity-gdm-theme.spec

SRPM URL:
http://rstrode.fedorapeople.org/fedorainfinity-gdm-theme/checkout/fedorainfinity-gdm-theme-1.0.0-1.fc8.src.rpm

Description:
This package contains the Fedora Infinity GDM theme that is the default
theme in Fedora 8.
Comment 1 Matthias Clasen 2007-09-26 18:17:09 EDT
rpmlint is slient

package name: ok
spec file name: ok
packaging guidelines: ok
license: ok
license field: ok
license file: ok
language: ok
readbility: ok
upstream sources: no upstream yet
builable: yes
ExcludeArch: n/a
BRs: ok
shared libs: n/a
relocatable: n/a
directory ownership: ok
%files: ok
permissions: ok
%clean: ok
macro use: consistent
content: permissible
large docs: n/a
%doc: ok
headers: n/a
static libs: n/a
pc files: n/a
shared libs: n/a
devel package: n/a
libtool archives: ok
gui apps: n/a
directories: ok
%install: ok
utf8 filenames: ok

Approved
Comment 2 Ray Strode [halfline] 2007-10-09 12:09:31 EDT
New Package CVS Request
=======================
Package Name: fedorainfinity-gdm-theme
Short Description: Fedora Infinity GDM theme
Owners: rstrode,davidz
Branches:
InitialCC:
Cvsextras Commits: no
Comment 3 Bill Nottingham 2007-10-09 17:35:04 EDT
done

Note You need to log in before you can comment on or make changes to this bug.